{% if awx_webhook_payload.data.custom_fields.description %}
interface {{ awx_webhook_payload.data.name }}
 description {{ awx_webhook_payload.data.custom_fields.description }}
{% endif %}

{% if awx_webhook_payload.data.custom_fields.speed_Mbps %}
interface {{ awx_webhook_payload.data.name }}
 speed {{ awx_webhook_payload.data.custom_fields.speed_Mbps }}
{% endif %}

{% if awx_webhook_payload.data.custom_fields.duplex %}
interface {{ awx_webhook_payload.data.name }}
 duplex {{ awx_webhook_payload.data.custom_fields.duplex }}
{% endif %}
